Subject: Portal
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 2 Aug 2001 06:42:17 -0700 (PDT)

Steve Kean and I talked last week and ENW agreed to take Tony Mends and his team into ENW under Mark Pickering.

Mark and Tony  are working on project scope and cost for single sign on and/or an enterprise portal.

I understand that this concept was approved by the policy committee months ago, but Mark and I needed to take some time and effort to review the problem, determine resources, etc.

We will get with Greg W. in a few weeks with a project scope.

Thanks.

GP